Bug 16667 - control center doesn't show when using enlightenment
control center doesn't show when using enlightenment
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-21 04:36 EDT by Bernhard Ege
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 09:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Ege 2000-08-21 04:36:03 EDT
gnomecc (from control-center-1.2.1-2) doesn't work with
enlightenment-0.16.4-5. By not working I mean that gnomecc doesn't show,
doesn't core dump, just starts and quits silently. When using sawfish
instead of enlightenment, gnomecc works fine. Presents a light problem, as
gnomecc is used to switch window managers and now it doesn't work, so I'm
stuck with enlightenment and no gnomecc (I can fix it of course, but this
is clearly an error).

If it helps, this is the list of gnome rpms, I have installed:
gnome-audio-1.0.0-12 gnome-pim-1.2.0-4 gnome-core-1.2.1-26
gnome-utils-1.2.0-4 pygnome-1.0.53-2 gnome-objc-devel-1.0.2-9
gnome-audio-extra-1.0.0-12 gnome-games-devel-1.2.0-7
gnome-pim-devel-1.2.0-4 gnome-libs-devel-1.2.4-5 gnome-core-devel-1.2.1-26
gnome-media-1.2.0-6 gnome-users-guide-1.2-2 pygnome-libglade-0.6.6-2
gnome-objc-1.0.2-9 switchdesk-gnome-3.4-1 gnome-print-0.20-6
gnome-games-1.2.0-7 gnome-libs-1.2.4-5 gnome-linuxconf-0.33-6
gnome-applets-1.2.1-4 xmms-gnome-1.2.2-3 rep-gtk-gnome-0.13-2


regards,

Bernhard Ege
Comment 1 Jonathan Blandford 2001-07-30 17:57:29 EDT
I can't duplicate this.  Does it still happen?

Note You need to log in before you can comment on or make changes to this bug.